{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "tsc --project ./",
    "dev": "nodemon src/app.ts",
    "prod": "node dist/app.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.1.1",
    "cors": "^2.8.5",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "helmet": "^7.1.0",
    "http-status-codes": "^2.3.0",
    "lodash": "^4.17.21",
    "reflect-metadata": "^0.2.2",
    "typedi": "^0.10.0",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@types/cors": "^2.8.17",
    "@types/dotenv": "^8.2.0",
    "@types/express": "^4.17.21",
    "@types/helmet": "^4.0.0",
    "@types/http-status-codes": "^1.2.0",
    "@types/lodash": "^4.17.4",
    "@types/node": "^20.14.0",
    "@types/uuid": "^9.0.8",
    "nodemon": "^3.1.3",
    "ts-node": "^10.9.2",
    "typescript": "^5.4.5"
  }
}
